SolarWinds Log and Event Manager CVE-2017-5198 Local Privilege Escalation Vulnerability

Bugtraq ID: 97094
Class: Configuration Error
CVE: CVE-2017-5198
Remote: No
Local: Yes
Published: Mar 23 2017 12:00AM
Updated: Mar 29 2017 02:01AM
Credit: Jose Antonio PĂ©rez Piedra
Vulnerable: SolarWinds Log and Event Manager 6.0.1
SolarWinds Log and Event Manager 6.3
SolarWinds Log and Event Manager 6.2
SolarWinds Log and Event Manager 6.1
SolarWinds Log and Event Manager 6.0
SolarWinds Log and Event Manager 5.7
SolarWinds Log and Event Manager 5.6
SolarWinds Log and Event Manager 5.5
SolarWinds Log and Event Manager 5.4
SolarWinds Log and Event Manager 5.2
Not Vulnerable: SolarWinds Log and Event Manager 6.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus